Bash 2.04

Christian chris at wh2-227.st.uni-magdeburg.de
Sun Oct 1 14:14:01 PDT 2000



On Sun, 1 Oct 2000, Julio Recalde wrote:

> I executed cc --version, it's egcs 2.91.66, no problem with symlinks then.
> Is the compiler maybe? Isn't it a bug or something in the bash sources? How
> come nobody else got this error? 

No, the compiler is okay, probably. I used the same on my base system.
You could always edit the general.h from bash sources. Put the following
line before lines 189-192:

#undef RLIMTYPE

Of course, this is just a down and dirty hack but it works. Since it's
just the static version it doesn't really matter. Bash will be compiled
again, anyway. 

Christian



-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list